main {
  font-family: monospace;
}

ul li {
  background: #cce5ff;
  color: darkblue;
  list-style-type: square;
  margin: 5px;
}

.header {
  background: #ffcce5;
}

.footer {
  background: #e5ccff;
}
